<?xml version="1.0" encoding="UTF-8"?>
<ValidationRule xmlns="http://soap.sforce.com/2006/04/metadata">
    <fullName>Number_of_TVs_Required</fullName>
    <active>false</active>
    <description>Number of TVs is required based on the type of business you selected</description>
    <errorConditionFormula>AND(
	OR(
		ISPICKVAL(Type_of_Business__c,&quot;Automotive&quot;),
		ISPICKVAL(Type_of_Business__c,&quot;Banks&quot;),
		ISPICKVAL(Type_of_Business__c,&quot;Bar/Restaurant&quot;),
		ISPICKVAL(Type_of_Business__c,&quot;Beauty Services&quot;),
		ISPICKVAL(Type_of_Business__c,&quot;Church&quot;),
		ISPICKVAL(Type_of_Business__c,&quot;Firehouse/Oil Rig/EMT&quot;),
		ISPICKVAL(Type_of_Business__c,&quot;Golf Course&quot;),
		ISPICKVAL(Type_of_Business__c,&quot;Golf course - Private&quot;),
		ISPICKVAL(Type_of_Business__c,&quot;Golf course - Public&quot;),
		ISPICKVAL(Type_of_Business__c,&quot;Government&quot;),
		ISPICKVAL(Type_of_Business__c,&quot;Grocery/Health Food Store&quot;),
		ISPICKVAL(Type_of_Business__c,&quot;Hair salon&quot;),
		ISPICKVAL(Type_of_Business__c,&quot;Health/Fitness&quot;),
		ISPICKVAL(Type_of_Business__c,&quot;Health Care&quot;),
		ISPICKVAL(Type_of_Business__c,&quot;Lobbies&quot;),
		ISPICKVAL(Type_of_Business__c,&quot;Military Bases&quot;),
		ISPICKVAL(Type_of_Business__c,&quot;Nail Salon&quot;),
		ISPICKVAL(Type_of_Business__c,&quot;Office&quot;),
		ISPICKVAL(Type_of_Business__c,&quot;Other&quot;),
		ISPICKVAL(Type_of_Business__c,&quot;Prisons&quot;),
		ISPICKVAL(Type_of_Business__c,&quot;Private Club&quot;),
		ISPICKVAL(Type_of_Business__c,&quot;Professional Services&quot;),
		ISPICKVAL(Type_of_Business__c,&quot;Retail&quot;),
		ISPICKVAL(Type_of_Business__c,&quot;Retail Store&quot;),
		ISPICKVAL(Type_of_Business__c,&quot;School&quot;),
		ISPICKVAL(Type_of_Business__c,&quot;Service Industry&quot;)
	),
	$RecordType.Id = &quot;012600000005D4m&quot;,
	NOT(ISPICKVAL(LeadSource,&quot;Call Center Web&quot;)),
	NOT(ISPICKVAL(LeadSource,&quot;Landing Page P/P&quot;)),
NOT(ISPICKVAL(LeadSource,&quot;Dish Network Web Site&quot;)), 

	$Profile.Id=&quot;00e60000000uzhq&quot;,
	ISPICKVAL(Number_of_TVs__c,&quot;&quot;)
)</errorConditionFormula>
    <errorDisplayField>Number_of_TVs__c</errorDisplayField>
    <errorMessage>[LEAD 073] Number of TVs is required based on the type of business you selected</errorMessage>
</ValidationRule>
